Subject: Re: FVWM: suggestions for fvwm-2

From: <[email-masked]> (Charles Hines)
Date: Sun, 1 Oct 1995 14:35:03 -0400

>>>>> "Sverre" == Sverre H Huseby <[email-masked]> writes:

Sverre> * How about making i easy (in configure.h> to specify that
Sverre>   another name should be used for ~/.fvwmrc -files? When
Sverre>   moving from version 1 to version 2, it would be nice to have
Sverre>   different files without having to specify an -f -option.

Already done as of 2.0 pl 35.

Sverre> * It would be nice to allow environment variables in
Sverre>   eg. ModulePath, so one could specify /some/path/$HOSTTYPE

A good idea.  I'll add it to the TO-DO list.

Sverre> Sverre - happy fvwm-user, both at home and at the university.

Great!  BTW - check out the new mailing list address.

Chuck

*******************************************************************************
Charles K. Hines
IBM Logic Synthesis developer [BooleDozer (TM)]
and Martial Arts Instructor [Modern Arnis, Presas Style Filipino Martial Arts]

Internet e-mail:     [email-masked]

IBM Internal e-mail: [email-masked]   (preferred from workstation)
                     HINESC at FISHKILL       (preferred from mainframe)
                     HINESC at FSHVMFK1       (discouraged, but I'll get it)

*******************************************************************************
 "dis ting could have possabiwities if I put my twisted widdle mind to it!"
                                                        - Bugs Bunny

 "I have a paper plate in my head because they were all out of the metal ones"
                                                        - Rick Overton
*******************************************************************************
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].